<div class="container">
  <div class="row">
    <div class="col-12 text-center">
      <h1>CodeBound Staff & Students</h1>
    </div>
  </div>
  <div class="row">
    <div class="col-6">
      <table border="1">
        <tr>
          <th>Id</th>
          <th>Name</th>
          <th>Email</th>
          <th>Department</th>
          <th>Phone Number</th>
        </tr>
        <tr *ngFor="let staff of staffs">
          <td> {{ staff.id }} </td>
          <td> {{ staff.name }} </td>
          <td> {{ staff.email }} </td>
          <td> {{ staff.dept }} </td>
          <td> {{ staff.phoneNum }} </td>
        </tr>
      </table>
    </div>
    <div class="col-6">
      <table border="1">
        <tr>
          <th>Id</th>
          <th>Student Number</th>
          <th>Name</th>
          <th>Email</th>
          <th>Grade</th>
        </tr>
        <tr *ngFor="let student of students">
          <td> {{ student.id }} </td>
          <td> {{ student.studentNum }} </td>
          <td> {{ student.name }} </td>
          <td> {{ student.email }} </td>
          <td> {{ student.grade }} </td>
        </tr>
      </table>
    </div>
  </div>
</div>
